* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: "Roboto", sans-serif;
  line-height: 1;
}

.container {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.slider-wrapper {
  padding: 30px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 2s ease;
  /* border: 1px solid black; */
  position: relative;
}

.image-to-show {
  opacity: 1;
  width: 400px;
  height: 400px;
  position: absolute;
}

.hide {
  opacity: 0;
  transition: opacity 1s ease;
}

.images-wrapper {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
  width: 500px;
  height: 400px;
  gap: 25px;
  position: relative;
  /* border: 1px solid black; */
}

.btn {
  color: white;
  padding: 8px 12px;
  background-color: rgba(95, 106, 76, 0.5);
  border-radius: 8px;
  border: none;
  box-shadow: 2px 2px 3px 1px rgb(13, 39, 0);
  font-size: 14px;
  letter-spacing: 1px;
  cursor: pointer;
  transition: all .1s ease;
  position: relative;
  font-weight: 600;
}

.btn:hover {
  background-color: rgb(63, 116, 25);
}

.btn:active {
  transform: scale(0.95);
  box-shadow: 1px 1px 1px 1px rgb(0, 0, 0);
}

.btn.disabled {
  transform: scale(1);
  color: rgb(52, 52, 52);
  background-color: transparent;
  box-shadow: none;
  border: none;
  cursor: auto;
  transition: all .3s ease;
}

.btn-next::after,
.btn-start::after {
  content: '\226B';
  padding-left: 5px;
}

.btn-start.reverse::after {
  content: '';
}

.btn-start.reverse::before {
  content: '\226A';
  padding-right: 5px;
}

.btn-prev::before {
  content: '\226A';
  padding-right: 5px;
}

.layout-timer {
  color: rgba(255, 255, 255, 0.8);
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 50px;
}

.layout-timer.active {
  position: absolute;
  animation: count 1s ease infinite;
}

@keyframes count {
  from {
    opacity: 1;
    font-size: 0px;
  }

  to {
    opacity: 0;
    font-size: 200px
  }
}